﻿.login-container {
    width: 420px;
    max-height: 540px;
    min-height: 460px;
    display: block;
    position: absolute;
}

.login-form {
    
    margin: 0px 15px 0px 15px;
}


.login-passtitle {
    padding: 1rem 2rem 0 2rem;
}

.en .login-passtitle label {
    color: #fff;
    font-size: 20px;
    line-height: 60px;
    margin: 0;
}

.login-notice h3 {
    color: #fff;
    font-size: 18px;
    line-height: 40px;
    margin: 10px 0 5px;
}

.login-notice ul {
    padding: 0;
    margin: 0;
}

    .login-notice ul li {
        font-size: 14px;
        line-height: 30px;
        
        margin-bottom: 10px;
        list-style: none;
    }

.login-notice a {
    color: #4588f8;
}

    .login-notice a:hover, .login-notice a:focus {
        color: #186cf7;
    }

.login-form-wrap {
    position: relative;
}

.login-ul {
    position: absolute;
    top: -60px;
    right: -17px;
}

    .login-ul li {
        display: none;
    }

        .login-ul li a {
            display: block;
        }

            .login-ul li a img {
                width: 80%;
            }

        .login-ul li.active {
            display: inherit;
        }
/*.login-middle{*/
/*margin-top: 25px;*/
/*}*/
.login-info {
    overflow: hidden;
}

.login-middle .input-group-addon {
    background: transparent;
    border: none;
}


.login-middle h3 {
    font-size: 18px;
    color: #fff;
}

.forget-pwd {
    position: absolute;
    top: 0;
    z-index: 99;
    color: #fff;
    border-bottom: 1px solid #fff;
    right: 0;
    line-height: 33px;
    padding-right: 5px;
}

.pwd-input {
    max-width: 100%;
}

.code {
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
    display: block !important;
}

.code-text {
    padding-right: 0;
    line-height: 34px;
}

    .code-text span {
        color: #fff;
    }

.code-img img {
    max-width: 70%;
}

.code-img a {
    color: #fff;
    line-height: 34px;
}

.login-btn {
    background: #4588f8;
    color: #fff;
}

    .login-btn:hover, .login-btn:focus {
        background: #186cf7;
    }

.login-middle .error {
    color: #f56060;
    padding: 3px 15px;
    border-radius: 10px;
    margin-top: 10px;
}

.login-info .remember-me {
    color: #fff;
    height: 32px;
    line-height: 32px;
    text-align: right;
    padding-right: 20px;
}

.login-page .login-form .login-way .fa {
    font-size: 22px;
    
    margin: 0px 5px;
    background: #797979;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100px;
}

    .login-page .login-form .login-way .fa.fa-weixin {
        background: #797979;
    }

        .login-page .login-form .login-way .fa.fa-weixin:hover {
            background: #4aec65;
        }

    .login-page .login-form .login-way .fa.fa-qq:hover {
        background: #59a1e2;
    }

    .login-page .login-form .login-way .fa:hover {
        cursor: pointer;
    }
